uuid: e3719882-d44a-4e60-a2d6-f2757fa4d4be
langcode: es
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
description: ''
targetEntityType: menu_link_content
cache: true
